Bug 5055 - contradicting/confusing text in keyboard-selection
contradicting/confusing text in keyboard-selection
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-10 17:11 EDT by Trond Eivind Glomsrød
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 21:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 1999-09-10 17:11:42 EDT
Note - this is for lorax

When selecting keyboards, the help on the left-hand side
tells you about the possibility of "emulating dead keys".
The alternative is labeled "eliminate dead keys".
Comment 1 Michael K. Johnson 1999-09-24 21:33:59 EDT
Fixed in our current devel sources.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.